std::is_floating_point< _Tp >(3cxx)

NAME
std::is_floating_point< _Tp > - is_floating_point

SYNOPSIS

#include <type_traits>

Inherited by std::chrono::treat_as_floating_point< _Rep2 >.

Detailed Description

  template<typename _Tp>
struct std::is_floating_point< _Tp >"is_floating_point

Author

Generated automatically by Doxygen for libstdc++ from the source code.